
Foreman - Feature #3622

SmartProxy Features need to be defined/loaded dynamically

11/11/2013 05:59 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Proxy gateway   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

So it's possible to extend features from a plugin.

Associated revisions

Revision c6723506 - 11/13/2013 11:30 AM - Dmitri Dolguikh 

fixes #3622 - smart proxy features are now being loaded dynamically

History

#1 - 11/11/2013 06:00 PM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/1013

#2 - 11/12/2013 12:04 PM - Anonymous

- Target version set to 1.10.0

#3 - 11/13/2013 11:31 AM - Dominic Cleal

- Category set to Proxy gateway

- translation missing: en.field_release set to 2

#4 - 11/13/2013 12:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c6723506d392edd7c94a9eab28288a5ab172c23d.
